/*

Kirby Starterkit

Author: Bastian Allgeier / Sascha Lack
URL:    http://getkirby.com
Email:  support@getkirby.com

*/


/* Typefaces
-------------------------------------------------- */


/* Reset
-------------------------------------------------- */
*, *:before, *:after {
  margin: 0;
  padding: 0;
  border: 0;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
article, aside, details, figcaption, figure,
footer, hgroup, main, nav, section, summary {
  display: block;
}


/* Pix
-------------------------------------------------- */
img {
  display: block;
  max-width: 100%;
  margin-bottom: 10px !important;
}


/* Links
-------------------------------------------------- */
a {
  color: inherit;
  text-decoration: none;

  transition: color .3s, background .3s, border .3s;
}

a:hover {
  color: #f4633b;
}


/* Clearfix
-------------------------------------------------- */
.cf:after {
  content: "";
  display: table;
  clear: both;
}


/* Site
-------------------------------------------------- */
html {
  height: 100%;
  font-family: "Work Sans", sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
body {
  margin: 0 auto;
  font-size: 1em;
  line-height: 1.5em;
  padding: 1.5em;
  color: #5C5C5C;
  height: 100%;
}

::selection {
    background: #f4633b ;
    color: #fff;
    text-shadow: none;
}

/* Header
-------------------------------------------------- */

.container {
    padding-top: 30px;
    padding-bottom: 80px;
  }

/* Navigation
-------------------------------------------------- */

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

li a {
  display: block;
  color: #4A4A4A;
  text-decoration: none;
  border-bottom: 1px solid #000 !important;
  font-weight: 300 !important;

  transition: color .3s, background .3s, border .3s;
}

li a:hover {
  color: #f4633b ;
}


@media screen and (min-width: 40em) {
  body {
  }
  li {
  }
  li a {
    border: 0;
  }
  li:hover {
    display: block;
  }
}


/* Headings
-------------------------------------------------- */
h1 {
  font-size: 2em;
  line-height: 1.25em;
  font-weight: 800;
  margin-bottom: .5em;
  color: #f4633b;
}
h2 {
  font-size: 2em;
  line-height: 1.25em;
  font-weight: 800;
  color: #5C5C5C;
}
h3 {
  font-size: 2em;
  line-height: 1.25em;
  font-weight: 300;
  color: #5C5C5C;
}
h4 {
  font-size: 2em;
  line-height: 1.25em;
  font-weight: 300;
  color: #5C5C5C;
}
h5 {
  font-size: 1em;
  line-height: 1.25em;
  font-weight: 300;
  color: #5C5C5C;
}

h1 a, h2 a, h3 a {
  border: 0 !important;
}

strong {
  font-weight: 800;
}

h3 p, h4 p, h5 p {
  margin-bottom: 1.25em;
}

h4 a {
  color: inherit;
  text-decoration: none;
  border-bottom: 1px solid #5C5C5C !important;
  transition: color .3s, background .3s, border .3s;
}


h4 a:hover {
  color: #f4633b;
  border-bottom: 1px solid #f4633b !important;
}


/* Main
-------------------------------------------------- */

.image {
  margin-bottom: 200px;
}


/* Project meta
-------------------------------------------------- */


/* Project teaser
-------------------------------------------------- */


/* Next/Prev nav
-------------------------------------------------- */


/* Footer
-------------------------------------------------- */


/* Mobile */

@media handheld, only screen and (max-width: 767px) {


  img {
    margin-bottom: 10px !important;
  }

  .container {
    padding-top: 15px;
    padding-bottom: 80px;
  }

  h1, h2, h3, h4 {
  font-size: 1.7em;
  }
  


}